MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Namespaces
MyGUI_SkinManager.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_SkinManager.h"`
`#include "MyGUI_LanguageManager.h"`
`#include "MyGUI_ResourceSkin.h"`
`#include "MyGUI_XmlDocument.h"`
`#include "MyGUI_SubWidgetManager.h"`
`#include "MyGUI_Gui.h"`
`#include "MyGUI_DataManager.h"`
`#include "MyGUI_FactoryManager.h"`
`#include "MyGUI_IStateInfo.h"`
`#include "MyGUI_LayoutManager.h"`
`#include "MyGUI_BackwardCompatibility.h"`

Go to the source code of this file.

## Namespaces
| MyGUI